Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 46 reacties
Bron: OpenELEC, submitter: ThaStealth

OpenELEC logo (75 pix)De tweede update voor versie 6.0 van het Open Embedded Linux Entertainment Center is uitgekomen. Deze Linux-distributie is gebaseerd op Kodi en kan een computer tot een volwaardige htpc omtoveren. OpenELEC is eenvoudig te installeren, onderhouden en gebruiken, en is verder klein en razendsnel. In versie 6.0 is onder meer de overstap naar Kodi 15 gemaakt, zijn er een groot aantal onderdelen uit het os bijgewerkt en is er nog het een en ander veranderd aan de ondersteunde hardware. Deze update bevat verder een kleine verzameling aan verbeteringen en bugfixes. De belangrijkste zijn hieronder voor je op een rijtje gezet.

OpenELEC 6.0.2

OpenELEC 6.0.2 is a maintenance release so there are no new features. The main fixes are:
  • full RaspberryPi 3 support including onboard WLAN and bluetooth
  • fixes to our settings addon, including fixes for backup/restore
  • add more USB-WLAN drivers to WeTek Play and WeTek OpenELEC box builds
  • Add a new experimental Amlogic CEC driver for WeTek Play and WeTek OpenELEC box.
    Added primary for testing and reporting issues.
  • Nvidia graphic driver updates
  • updated RPi 1/2/3 firmwares and graphic drivers
  • more WLAN firmwares to support more chipsets
  • Patch for glibc's DNS exploit CVE-2015-7547
  • latest LTS 4.1 kernel (except iMX6 and Amlogic builds)
  • add entropy package to speedup start of WLAN drivers
  • add support for AVerTV Volar HD 2
OpenELEC screenshot (620 pix)
Moderatie-faq Wijzig weergave

Reacties (46)

Ben benieuwd. Vanavond even updaten.
Hopelijk lost dit ook mijn you tube problemen op.
De YouTube addon maker is ermee gestopt maar anderen hebben het overgenomen.

In de Kaosbox repo kan je een werkende vinden : 5.1.19

En er is een versie 5.1.20.1 op Github die werkt.

Het lijkt off-topic maar dit is een heel belangrijke addon voor OpenELEC voor velen.

Van concurrent OSMC is afgelopen weekend ook een update binnengekomen bovenop de versie van januari. Deze zit al wel op Kodi 16.0 i.p.v. 15.2 (Raspberry Pi 2 o.a.)

Ik ben afgelopen weekend overgestapt van OpenElec naar OSMC en dit bevalt prima! Er wordt hier meer door ontwikkeld valt me op.

Zie hier de laatste changelist :https://osmc.tv/2016/02/osmcs-february-update-is-here/
die al openbaar gezet werd voordat de update uit kwam.

[Reactie gewijzigd door Bitpusher3 op 29 februari 2016 14:32]

en dat is hetzelfde als openelec?
zo ja zet ik het er gelijk op dacht dat ik de enigste met het youtube probleem was thx voor de tip man :)
OSMC is heel vergelijkbaar met OpenELEC. Hij heeft standaard een andere, eigen skin maar die kan je veranderen. De laatste versie heeft, in tegenstelling tot OpenELEC, ook eindelijk nieuwe muziek visualisaties :) en screensavers: Shadertoys!!!!
Net als OpenELEC kan je hem ook met de tv afstandbediening bedienen als je HDMI-CEC ondersteuning hebt. Met de key-editor kan je knoppen naar eigen believen programmeren (rood,groen,blauw,geel knoppen bijvoorbeeld).

De YouTube Addon staat er los van maar werkt op OpenELEC en OSMC.

[Reactie gewijzigd door Bitpusher3 op 1 maart 2016 09:53]

Dat is heel intresant ja ik ga het er gelijk opzetten :p bedankt voor de tip
alleen jammer dat ie alleen voor ARM devices beschikbaar is, binnenkort maar eens op een RPI testen, gebruik in de woonkamer een NUC als mediaplayer.

ikzelf gebruik al jaren openelec als kodi distri en bevalt goed, basis blijft gewoon kodi. maar de snelheid van het updaten naar de major release's van kodi is bedroevend slecht.
Bedankt voor de tip, ben verder wel tevreden met openelec.
Ik ken je probleem niet, maar de enige probleem die ik had (wat overigens niet duidelijk is omdat de foutmelding gewoonweg niet goed getoond wordt in OpenElec) is dat je moet inloggen met een Google/Youtube account voordat deze goed werkt.
Eerder werkte het zonder in te loggen, maar van de ene op de andere dag hebben "ze" dat gewijzigd.

Ik kwam erachter nadat ik de error-logs had uitgelezen.

Maar dit alles kan natuurlijk voor jouw probleem als tang op een varken slaan.
Ik was ingelogd, helaas plugin werkt (bijna) niet meer. Het lijkt erop alsof de maker er mee gestopt is. De bron is inmiddels off-line (zie rechter kolom op http://kodi.wiki/view/Add-on:YouTube)
Ik heb sinds kort ook problemen met de youtube plugin in Kodi. Ben inderdaad niet ingelogd, en was dat ook nooit maar het werkte altijd prima. Zou het wel zeer storend vinden als dat nu wel nodig is; ik heb niet echt trek om een Google-account hiervoor aan te moeten maken, dus dan moet ik toch naar een andere oplossing zoeken. Sowieso werkt youtube.com wel prima zonder in te loggen, dus waarom zou deze add-on het dan niet doen?

Ik kreeg ook nog een melding van Kodi dat de add-on verwijderd zou gaan worden, waarom werd mij niet duidelijk.
Dat zal wel beroerd zijn omdat veel andere plug-ins hangen aan de Youtube-plugin voor het resolven van het een en ander.
Ik heb al een tijdje m'n RPi niet meer aangehad dus ik heb de Youtube perikelen nog niet meegemaakt.

ps. Ik had nog een Google-account slingeren waardoor ik wel kon inloggen.

Edit: ps.

[Reactie gewijzigd door FrankAlexander op 2 maart 2016 08:19]

Volgens mij staat de werking van de youtube plugin los van het platform.
Sinds wanneer heb je problemen?

Er kwam vorige week )volgens mij) een YouTube addon update. Misschien is dat het probleem Misschien iets in configuratie van YouTube addon aanpassen

[Reactie gewijzigd door gjmi op 29 februari 2016 13:37]

Kodi 16 jammer genoeg nog niet...
Jammer genoeg gaat dat nogal traag bij OpenELEC de laatste tijd. Was ook zo met Kodi 15. Er zijn ook geen publieke beta's voor OpenELEC + Kodi 16 bv.
Tsja... Dat komt ervan als het 'hoofd' van het team zo goed als alles op eigen houtje doet en geen degelijke communicatie met de andere teamleden onderhoudt. De details van de laatste (50+!) grote en kleine fixes in deze release werden ons pas afgelopen vrijdagavond in de schoot geworpen na een week van totale radiostilte van zijn kant.

Verwacht binnenkort maar een 6.0.3 update vanwege een aantal ongeteste 'fixes' die verkeerd uitpakken (bv. dvb modules in de wetek boxes en ook cec issues).
hmm... als ik dat zo hoor dan blijf ik maar bij kodibuntu. Was aan het kijken om over te stappen, maar dit soort berichten voorspellen niet veel goeds voor de toekomst van het project.
OpenElec werkt gewoon, heeft het altijd al gedaan. De changelog die hierboven staat is voor 99% oninteressant. Persoonlijk zal het me roesten dat ik niet de nieuwste Kodi versie heb.
Update ie automatisch of moet je handmatig doen dmv een download?
Als ik het goed heb krijg je standaard wel een melding maar installeert hij niet automatisch.
Heb 6.0.2 van de Openelec site gedownload en via de computer in de update map gegooid. Werkt ook snel
Volgens degegeven link:

"The OpenELEC 6.0.2 release has been published. Users running OpenELEC 5.95.1 thru 6.0.1 with auto-update enabled will be prompted on-screen to reboot and apply the update once it has been downloaded. Users running older OpenELEC releases or with auto-update disabled will need to manually update. If you would like to update from an older OpenELEC release please read update instructions/advice on the wiki before updating. Manual update files can be obtained from the downloads page."
Hmm, kon handmatig nog geen update vinden op m'n Pi2. Zelf gedaan werkt ook prima
Binnen een hoofdversie kan je de kernel en updatefiles zelf in de map update plaatsen.
Maar 9 van de 10 gevallen krijg je de melding, of zelfs de vraag "update now ?"

http://wiki.openelec.tv/index.php/Updating_OpenELEC
Updaten van Openelec 5.0.8 naar 6.0.1 ging ook makkelijk via de updatemap
Vandaag de PI3 besteld. Nice dat er zo snel ondersteuning is van OpenElec.

Morgen even spelen.
ik zie alleen nog een Pi3 icm met raspbian. Ben alleen openelec gewend. Al kan je zeker ook gewoon je SD kaartje met openelec erin stoppen?
Volgens mij eerst op je oude PI updaten naar 6.0.2 en dan je kaartje omsteken.
Overigens is het ook niet moeilijk om een nieuwe (verse) installatie met de nieuwe OpenELEC te maken.
ja zit inmiddels al op 6.0.2
Ha dat zat er in dat die vandaag zou komen. Tegelijk met het mailtje van SOS Solutions met een aanbieding voor de Pi 3
haha.
Inderdaad 2 vliegen in 1 klap :)
Heb de SD kaart al klaar liggen nu nog een pakketje ontvangen.
Ik hoop dat ze snel met versie 7.0.0 komen. Nu loopt mijn sync niet goed met mijn MySQL database. Telefoon heeft namelijk al jarvis en openelec nog niet.
Tijdelijk opgelost door de beta te draaien van openelec 7
(mocht je ook willen testen met de beta: klik LET OP geen officiële releases)

[Reactie gewijzigd door Peter Huizenga op 29 februari 2016 13:33]

OSMC (voor Pi/Pi2) zit sinds afgelopen weekend wel op Jarvis/Kodi 16.0. De januari versie installeren en dan krijg je een OTA update.
wow nu al een release voor de Raspberry Pi 3 dat is snel _/-\o_
Tja, leuk natuurlijk maar ik had liever een officiële beta (6.95.x) waar Jarvis ingebakken is. Werk nu noodgedwongen met de beta van MattDevo (IIRC) in verband met MariaDB library op mijn Syno.
Ietwat offtopic:
Mijn RPi2 met OpenElec 6.01 hang bij het zoeken van een subtitle. Maakt niet echt uit welke subtitle plugin ik gebruik dus kennelijk zit het op een 'hoger' niveau.
Ook een voor een de subtitle plugins uit gezet maar maakt neit uit: de plugin popt-op, en bevriest het systeem, in het beste geval kan ik niet wel een subtitiel selecteren indien gevonden maar dan bevriest alsnog.

Is dit herkenbaar? OF moet ik meteen maar de RPI3 aanschaffen (en hiermee weer ontopic gemaakt :-)
Ik gebruik dezelfde set-up en heb dit probleem niet. Je zou een back-up van je settings kunnen maken en deze restoren in een nieuwe installatie.

Ik heb het idee dat een lange perioden enkel updaten niet ten goede komt van je installatie. Ik zie bijvoorbeeld nog sporen van xbmc tussen de bestanden en de manier hoe ze de database bij elke release updaten is ook niet erg netjes.
Back-up't hij dan ook reeds geïnstalleerde plugins? Ik heb nl. nogal wat acrobatiek moeten plegen om allerlei prerequisites en repositories te installeren. Toch wat uurtjes ermee zoet geweest. Dank voor het antwoord alvast.
durf ik niet te zeggen, het beste is om de gehele .kodi of .xbmc map handmatig te backuppen, just in case
Idem als Triple_D. Ken het probleem niet. Zowel niet op RPi2 als PC.
Is het niet zo dat bepaalde subtitle plugins niet meer werken omdat er reclames toegevoegd waren aan de subtitles?

Of was dat alleen dat de opensubtitle plug-in niet meer standaard meegeleverd wordt?
Het falen van de software staat los van je Raspberry. Daarnaast zijn er ondertitelplugins kapot gegaan de afgelopen tijd.
Ik had ook rare issues op een pi, had een voorgeinstalleerd kaartje. Na verse installatie alles probleemloos.

Tip: je kan eenvoudig testen. Maak een backup image (en een backup van je openelec settings en sla die ergens anders op) , installeer openelec en kijkt of hij kaal wel goed werkt, zo ja:
-kijk of je settings kan restoren (daar kan het issue ook mee terugkomen
Zijn er meer mensen met een slecht werkende wifi sinds versie 6.0.x, i.c.m. een Intel NUC 2820? :|
Had net zomaar geen geluid meer in Kodi. Na herstart was het er weer. 6.0.2 issue?

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True